function  res(pic,pwidth,pheight){
w=parseInt(pic.width)
h=parseInt(pic.height)
if(w>pwidth){
	pic.width=pwidth;
	rh=h*(pwidth/w);
	pic.height=rh;
}
if(h>pheight){
	pic.height=pheight;
	rw=w*(pheight/h);
	pic.width=rw
}
}